# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'mina/serverbuild/version'

Gem::Specification.new do |spec|
  spec.name          = "mina-serverbuild"
  spec.version       = Mina::Serverbuild::VERSION
  spec.authors       = ["Mike Simkins"]
  spec.email         = ["software@g7obs.com"]
  spec.summary       = %q{Common Server Build Tasks for MINA}
  spec.description   = %q{Common Server (VPS) Build Tasks for the MINA Deployement System}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.6"
  spec.add_development_dependency "rake", "~> 10"
  spec.add_development_dependency "minitest", "~> 5.0"
  spec.add_dependency "mina", "~> 0.3"
  spec.required_ruby_version = '>= 1.9.3'
end
